From 076abc243d6c28956bca8a6fbbb10142587eed06 Mon Sep 17 00:00:00 2001
From: Ralph Bean <rbean@redhat.com>
Date: May 21 2015 21:05:54 +0000
Subject: [PATCH 22/254] Remove unused import.


---

diff --git a/hubs/widgets/__init__.py b/hubs/widgets/__init__.py
index b030fd9..8a74f2a 100644
--- a/hubs/widgets/__init__.py
+++ b/hubs/widgets/__init__.py
@@ -5,8 +5,6 @@ import sticky
 
 from base import AGPLv3
 
-import flask
-
 registry = {
     'dummy': dummy,
     'stats': stats,

